BODY
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
P
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
P A:link, A;Visited, A;hover, A:active
{
    FONT-SIZE: 10pt;
    COLOR: #447FA1;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
LI
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
TD
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
BLOCKQUOTE
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.standardtext
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
H1
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16pt;
	COLOR: #447FA1;
	FONT-STYLE: normal;
	FONT-FAMILY: Helvetica, Arial, sans-serif;
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    COLOR: #447FA1;
    FONT-STYLE: normal;
    FONT-FAMILY: Helvetica, Arial, sans-serif
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: #447FA1;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
	border-bottom-style: solid;
	border-bottom-color: DCD5CB;
	border-bottom-width: .5px;
	}
.mainheading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    COLOR: #447FA1;
    FONT-STYLE: normal;
    FONT-FAMILY: Helvetica, Arial, sans-serif
}
H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: #003333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.subheading
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13pt;
	COLOR: #447FA1;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
	border-bottom-color: DCD5CB;
	border-bottom-width: 0.5px;
	border-bottom-style: solid;
}
.librarytext
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.libraryheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: #003333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.libraryheader2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.libraryauthor
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.index
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headerbar
{
    BACKGROUND: #447FA1
}
.tableheader
{
    BACKGROUND: #996633
}
.tablebkgrd
{
    BACKGROUND: #003333
}
.smalltext
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.text
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.whitetext
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headerbar
{
    BACKGROUND: #993300
}
.tableheader
{
    BACKGROUND: #996633
}
.leftmenu
{
    FONT: bold 10px Arial, Helvetica, sans-serif;
    COLOR: #00446B;
    TEXT-DECORATION: none
}
A.leftmenu:visited
{
    COLOR: #00446B;
    TEXT-DECORATION: none
}

A.leftmenu:hover
{
    COLOR: #447FA1;
    TEXT-DECORATION: underline
}
A.leftmenu:active
{
    COLOR: #00446B;
    TEXT-DECORATION: none
}
.popmenu
{
    FONT: bold 10px Arial, Helvetica, sans-serif;
    COLOR: #00446B;
    TEXT-DECORATION: none
}
A.popmenu:visited
{
    COLOR: #00446B;
    TEXT-DECORATION: none
}
A.popmenu:hover
{
    COLOR: #00446B;
    TEXT-DECORATION: underline
}
A.popmenu:active
{
    COLOR: #00446B;
    TEXT-DECORATION: none
}

.topmenu
{
    FONT: bold 12px Arial, Helvetica, sans-serif;
    COLOR: #666666;
    TEXT-DECORATION: none
}
A.topmenu:link
{
    COLOR: #666666;
    TEXT-DECORATION: none
    TEXT-DECORATION: underline
}
A.topmenu:visited
{
    COLOR: #666666;
    TEXT-DECORATION: none
    TEXT-DECORATION: underline
}
A.topmenu:hover
{
    COLOR: #000000;
     TEXT-DECORATION: none
   TEXT-DECORATION: underline
}
A.topmenu:active
{
    COLOR: #666666;
    TEXT-DECORATION: none
    TEXT-DECORATION: underline
}
.footerlinks
{
    FONT: bold 10px Arial, Helvetica, sans-serif;
    COLOR: #447FA1;
    TEXT-DECORATION: none
}
A.footerlinks:link
{
    COLOR: #447FA1;
    TEXT-DECORATION: none
}
A.footerlinks:visited
{
    COLOR: #447FA1;
    TEXT-DECORATION: none
}
A.footerlinks:hover
{
    COLOR: #447FA1;
    TEXT-DECORATION: underline
}
A.footerlinks:active
{
    COLOR: #447FA1;
    TEXT-DECORATION: none
}
.tableheader2
{
    BACKGROUND-COLOR: #447FA1
}
.tableheader3
{
    BACKGROUND-COLOR: #4D917C;
    TEXT-DECORATION: none
}
.tableheaderb
{
    BACKGROUND-COLOR: #EBE6E0
}
.whitetext2
{
    COLOR: #144342;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.tableheaderc
{
    BACKGROUND-COLOR: #eace99
}
#hintbox
{
    BORDER-RIGHT: black 3px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 3px;
    Z-INDEX: 100;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 3px;
    FONT: 11px/18px Verdana;
    BORDER-LEFT: black 1px solid;
    WIDTH: 150px;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: black 3px solid;
    POSITION: absolute;
    TOP: 0px;
    BACKGROUND-COLOR: lightyellow
}
.libraryheader3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #003333;
    FONT-FAMILY: Arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
